[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControlBorderSpacing.AssignTo

AssignTo - calls the Assign procedure for the Destination control

## Declaration

Source position: controls.pp line 678

`public procedure TControlBorderSpacing.AssignTo(`
`Dest: TPersistent`
`); override;`

## See also

TPersistent.AssignTo

The latest version of this document can be found at lazarus-ccr.sourceforge.net .